# BaseballTicket

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**TicketType** | **string** |  | [optional] [default to null]
**TicketLink** | **string** |  | [optional] [default to null]
**ScheduleId** | **int32** |  | [optional] [default to null]
**OnSaleEndDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**HomeTicketLink** | **string** |  | [optional] [default to null]
**AwayTicketLink** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

